# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = bkcrack
pkgbase = bkcrack
xdata = pkgtype=pkg
pkgver = v1.8.1.r45.g95fbe95-1
pkgdesc = Crack legacy zip encryption with Biham and Kocher known plaintext attack.
url = https://github.com/kimci86/bkcrack
builddate = 1774740087
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 2226343
arch = aarch64
license = Zlib
group = blackarch
group = blackarch-cracker
depend = gcc-libs
depend = glibc
optdepend = python: deflate/inflate tools
makedepend = git
makedepend = cmake
makedepend = doxygen
